Subject: How are you? My name is Ekaterina.

From: "death TEAMS" <[email-masked]>
Date: Sat, 24 Feb 2007 21:47:14 -0100

Hi!

How are you? My name is Ekaterina. I from Russia, city Cheboksary. To me

28 years. I shall tell to you about myself a little.

I corresponded with the man from the your country before. His name Mark. He is

from your country. We had a long correspondence and Mark wanted, that I have

arrived to him in the your country that I have seen what life there. We have

together submitted the statement on reception of the visa in your country! Mark

spoke, that will help my in our meeting. I thought, that have met on

the Internet the love.

I and Mark made the big plans for the future, but in a flash all has

changed. From the moment of submission of the statement for the

application of the visa has passed 5 months. For these five months

there was for what I least waited. Mark informed, that his former wife

has returned to him and lives together with him. Soon they should get

married. And now in Mark plans there is no me. I wrote to him some

times after that, but Mark have wished me only good luck in the

further searches worthy men and have told, that our ways miss. And in

October to me there has come the invitation in embassy behind

reception of the visa.

In the beginning I wanted to throw out the invitation in embassy.

To me it was sad, because my dreams were failed, I have nobody to fly

in the your country. But my uncle have dissuaded me from resolute actions and

have told, that else there is a chance to find worthy the man and to

use the visa to a meeting with him. I well know English and

practically I have visa your country. My uncle speaks, that it really solves

many problems.

Approximately in 7 days the visa will be ready, and I should go to Moscow

behind reception of the visa. I write to you because in my heart there

is an empty seat. I do not search rich or poor. I search careful and

responsible man which wants to enjoy a life together. Is this person

you? I think, that I ask not much. I have told to you a little about

my life. I have told not all about myself, but it will be easier to me

to write about myself if you will ask questions which interest you. I

have told to you my history, and now I shall look forward to hearing

from you with impatience. Write to me! I shall send you more photo in

the following letter. I wait you answer. Ekaterina.

P.S. I shall answer with pleasure if you write to me on:[email-masked]>